#infoBox {
	display: none;
}

code, input[type="text"] {
	display: inline-block;
	background: #2c3e50;
	font-size: 200%;
	padding: 20px 30px;
	border-radius: 20px;
	border: none;
	width: 150px;
	text-align: center;
	color: white;
	font-family: monospace;
}

#connSpin {
	display: none;
}

#connSpin div {
	width: 200px;
	height: 200px;
	position: relative;

	perspective: 500px;
}

#connSpin div span {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-size: 200px;
	line-height: 200px;
	text-align: center;
	background: #16a085;
	color: white;

	backface-visibility: hidden;

	transform-origin: center center;
	transform: rotateY(3600deg);
	transition: transform 5s ease-out;
}

#connSpin div span:first-child {
	background: #c0392b;
	transform: rotateY(3780deg);
}

#showConnErr {
	display: none;
	color: red;
}

#rematchBox, #rematchMsg, #infoBoxWrap {
	display: none;
}
